
                        
            a:hover, p a:hover,
            .mobile_menu_button span:hover,
            nav.mobile_menu ul li:hover > a,
            nav.mobile_menu ul li.active > a,
            .side_menu_button > a:hover,
            .dark:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
            .light:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
            .dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
            .light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
            .breadcrumb .current,
            .blog_holder.masonry article .blog-share a:hover,
            .blog_holder.masonry_full_width article .blog-share a:hover,
            .comment_holder .comment .text .reply_holder:hover a,
            .comment_holder .comment .text .reply_holder:hover i,
            .comment_holder .comment .text .read_more_holder:hover i,
            .filter_holder_mobile ul li:hover span,
            .social_share_holder:hover .social_share,
            .blog_holder article.sticky .post_text > h2 a,
            .blog_holder.masonry article.sticky .post_text h5 a,
            .blog_holder.masonry_full_width article.sticky .post_text h5 a{
            color: #85d628;
            }

            footer .q_social_icon_holder:hover .fa-stack,
            .social_share_dropdown ul li:hover a{
            color: #85d628 !important;
            }

                            .woocommerce-page ul.woocommerce-error strong,
                .woocommerce-page .chosen-container .chosen-results li.active-result.highlighted,
                .woocommerce-page div.product .summary p.price span.amount,
                .woocommerce-page .social_share_simple_holder a:hover,
                .woocommerce-page .star-rating,
                .woocommerce-page table.cart tbody span.amount,
                .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
                .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong,
                .woocommerce-page .checkout-opener-text a,
                .woocommerce-page form.checkout table.shop_table tfoot tr.order-total th,
                .woocommerce-page form.checkout table.shop_table tfoot tr.order-total td span.amount,
                .woocommerce-checkout table.shop_table td span.amount,
                .woocommerce-account table.shop_table td span.amount,
                .woocommerce-checkout .shop_table.order_details tr td a,
                .woocommerce-checkout .shop_table.order_details tfoot tr:last-child td span.amount,
                .shopping_cart_header .header_cart:hover,
                .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
                .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover{
                color: #85d628;
                }
                .woocommerce-page aside li ul.children li a:hover{
                color: #85d628 !important;
                }
                    
        
            nav.main_menu > ul > li.active > a span.menu_line,
            nav.main_menu > ul > li:hover > a span.menu_line,
            .popup_menu:hover .line,
            .popup_menu:hover .line:after,
            .popup_menu:hover .line:before
            .blog_holder .flexslider .flex-next:hover,
            .blog_holder .flexslider .flex-prev:hover,
            .projects_holder article a.lightbox:hover,
            .portfolio_slides li a.lightbox:hover,
            .portfolio_single .flexslider .flex-prev:hover,
            .price_table_inner .price_button_text:hover,
            .qode_carousel_navigation a:hover,
            .wpb_gallery_slides.wpb_flexslider:not(.have_frame) .flex-direction-nav a:hover,
            .have_frame.flexslider .flex-direction-nav a:hover{
            background-color: #85d628;
            }

            .ajax_loader_html{
            border-color: #85d628;
            }

            footer .q_social_icon_holder:hover .fa-stack{
            border-color: #85d628 !important;
            }

                            .woocommerce-page mark,
                .woocommerce-page aside .widget_layered_nav li:hover,
                .woocommerce-page aside:not(.vertical_menu_area) ul li:hover,
                .woocommerce-page aside ul li:hover,
                .shopping_cart_header .header_cart span{
                background-color: #85d628;
                }
                    
        
            .breadcrumbs_title .breadcrumb .current,
            .breadcrumb a,
            .breadcrumbs_title .breadcrumb a:hover,
            .breadcrumb .delimiter,
            #back_to_top span,
            .blog_holder article .post_info .post_info_inner > span,
            .blog_holder article .post_info .post_info_inner > span a,
            .blog_holder article.format-quote .qoute_mark,
            .blog_holder article.format-quote .quote_author,
            .blog_holder article.format-link .link_mark,
            .blog_holder.blog_single .post_info_single,
            .blog_holder.masonry article .blog-share a,
            .blog_holder.masonry_full_width article .blog-share a,
            .comment_holder .comment_number_inner h4,
            .comment_holder .comment .read_more_reply i,
            .comment_form > .comment-respond > h4,
            .comment_holder .comment .text .comment-respond h4,
            .single_tags a,
            .single_links_pages a:hover span,
            .pagination ul li span,
            .pagination ul li a:hover,
            .blog_load_more_button a,
            .projects_holder article .portfolio_description,
            .projects_holder article .feature_holder,
            .portfolio_slides .feature_holder,
            .portfolio_single h2:before,
            .filter_holder ul li:hover,
            .filter_holder ul li.active,
            .filter_holder_mobile ul li.label,
            .portfolio_navigation .portfolio_prev:hover a,
            .portfolio_navigation .portfolio_next:hover a,
            .portfolio_navigation a.portfolio_button:hover,
            .widget.widget_rss li a.rsswidget,
            #wp-calendar caption,
            #wp-calendar tfoot a,
            .side_menu #wp-calendar td#today,
            .widget.widget_search input[type="submit"],
            .header_top .widget_search input[type="submit"],
            .widget.widget_search input[type="text"],
            .header_top .widget_search input[type="text"],
            .widget .tagcloud a{
            color: #000000;
            }

            aside .widget a:hover,
            .side_menu .widget .tagcloud a:hover{
            color: #000000 !important;
            }

            
                .woocommerce-page .widget.woocommerce  input[type='text']:not(.qode_search_field),
                .woocommerce-page input[type='password'],
                .woocommerce-page input[type='email'],
                .woocommerce-page .comment-respond .comment-form input[type="submit"],
                .woocommerce-page .button,
                .woocommerce-page .shop_table .quantity,
                .woocommerce-page div.product .cart .quantity,
                .woocommerce-page ul.products li.product .added_to_cart,
                .woocommerce ul.products li.product .added_to_cart,
                .woocommerce-account table.my_account_orders tbody tr td.order-actions a,
                .woocommerce-cart table.cart div.coupon .input-text,
                .woocommerce-page form.checkout .col2-set .form-row.form-row-wide .chosen-container .chosen-drop .chosen-search input[type="text"],
                .woocommerce-page .select2-results li.select2-highlighted,
                .woocommerce-page .product .onsale.out-of-stock-button,
                .woocommerce .product .onsale.out-of-stock-button,
                .woocommerce-page .summary .product-categories a:hover,
                .woocommerce-page div.product div.product_meta > span.tagged_as,
                .woocommerce-page div.product div.product_meta span.sku_wrapper,
                .woocommerce-page div.product div.product_meta span.posted_in,
                .woocommerce-page div.product div.product_meta .share_title,
                .woocommerce-page .q_tabs .tabs-nav li:hover a:hover,
                .woocommerce-page .q_tabs .tabs-nav li.active a,
                .woocommerce-cart table.cart thead th,
                .woocommerce-checkout .checkout table thead th,
                .woocommerce-account table.my_account_orders thead tr th,
                .woocommerce-page table.my_account_orders thead tr th,
                .woocommerce-cart table.cart tbody tr td a,
                .woocommerce-checkout .checkout table tbody tr td a,
                .woocommerce-page aside li,
                .woocommerce-page aside li ul.children li,
                .woocommerce-page aside ul.product_list_widget li > a,
                .woocommerce-page .widget_products ul.product_list_widget li > a,
                .woocommerce-page .widget_top_rated_products ul.product_list_widget li > a,
                .woocommerce-page .widget_recent_reviews ul.product_list_widget li > a,
                .woocommerce-page .widget_shopping_cart ul.product_list_widget li > a,
                .woocommerce-page aside ul.product_list_widget li span.amount,
                .woocommerce-page .widget_shopping_cart p.total .amount,
                .woocommerce-page .widget_price_filter .price_label,
                .woocommerce-page .widget.woocommerce #searchform input[type="submit"],
                .woocommerce-page .widget.woocommerce #searchform input[type="text"],
                .shopping_cart_header .header_cart,
                .shopping_cart_dropdown span.total span,
                .shopping_cart_dropdown .qbutton,
                .woocommerce-page select#pa_color option,
                .woocommerce-pagination ul li span,
                .woocommerce-pagination ul li a:hover{
                color: #000000;
                }

                .woocommerce-page .woocommerce-message a.button:hover,
                .woocommerce-page .widget_products ul.product_list_widget li:hover a,
                .woocommerce-page .widget_top_rated_products ul.product_list_widget li:hover a,
                .woocommerce-page .widget_recent_reviews ul.product_list_widget li:hover a,
                .woocommerce-page .widget_shopping_cart ul.cart_list.product_list_widget li:hover a,
                .woocommerce-page aside ul.product_list_widget li:hover a,
                .woocommerce-page .widget .tagcloud a:hover,
                .woocommerce .widget .tagcloud a:hover{
                color: #000000 !important;
                }
            
        
        
                                
        
        
            .header_bottom{
            background-color: rgba(255,255,255,.6);
            }

                    
        
            header.scrolled .header_bottom,
            header.scrolled .header_top{
            background-color: rgba(255,255,255,.6) !important;
            }
        
        
        
        
            .header_top{
            background-color: rgba(133,214,40,.6);
            }
        
        
            header.sticky .header_top{
            background-color: rgba(133,214,40,.6);
            }
        
        
                    header.scrolled .header_bottom {
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
            -o-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
            box-shadow: 0 1px 3px rgba(0,0,0,0.11);
            }
        
        
        
                    .content{
            margin-top: 0;
            }
        
                    .content.content_top_margin{
            margin-top: 146px !important;
            }
        
        
        
        
        
                    @media only screen and (max-width: 768px){
            section.parallax_section_holder{
            min-height: 400px;
            background-size: cover;
            }
            }
        
        
                    nav.main_menu.drop_down .second .inner > ul, nav.main_menu.drop_down .narrow .second .inner ul li ul{
            background-color: #85d628;
            background-color: rgba(133,214,40,1);
            }
        
        
        
        
                    nav.main_menu > ul > li > a{
             color: #000000;                                                             }

                            .side_menu_button a,
                .shopping_cart_header .header_cart i{
                color: #000000;
                }
                    
        
                    nav.main_menu > ul > li.active > a span.menu_line,
            nav.main_menu > ul > li:hover > a span.menu_line{
            background-color: #84d629;
            }
        
                    nav.main_menu.drop_down .second .inner > ul > li > a,
            nav.main_menu.drop_down .wide .second .inner > ul > li > a{
             color: #ffffff;                                                                         }

            nav.main_menu.drop_down .wide .second .inner > ul > li > a i{
             color: #ffffff;             }
        
                    nav.main_menu.drop_down .second .inner > ul > li > a:hover,
            nav.main_menu.drop_down .second .inner > ul > li > a:hover i{
            color: #000000 !important;
            }
        
                    nav.main_menu.drop_down .second .inner ul li.sub ul li a{
             color: #ffffff;                                                                          }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                    .title h6, .title{
            text-align: ;
            }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                    .footer_bottom_holder{
            background-color:#84d629;
            }
        
                    .footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom li{
            color:#ffffff;
            }
        
        
        
        
        
        
        
        
        
        
        


        
        
        
        
        
        
        
        
        
                    .vertical_menu .second .inner ul li.sub ul li a{
             color: #ffffff;                                                               font-weight: 200;              }
        
        
        
        
        
        
            nav.popup_menu ul li ul li a,
            nav.popup_menu ul li ul li h6{
             color: #ffffff;                                                                                     }
        
        
        
        